Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 16:10:01 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Recently I visited your diera city center branch on Sunday 17 Jan . You have ten billing counters but only 3 were being managed. Lot of queues and lot of waiting. I do not mind the waiting. I have a toddler who was screaming and crying as all kids do. I’m used to it. One of ur employee comes to the new counter and fidgets around and after sometime says next and calls me. I asked him if he meant me and he goes yes I’m calling from that time. He wasn’t. And he asks why r u being angry in a very rude way. Of course I’m going to be frustrated and I ask him what did u say to me. And he argues and tells u don’t have to be angry . And I said you know what I don’t even want to purchase anymore and jus left and he says ok don’t . I have been in Middle East for 11 years and have shopped at max a million times. I was really really hurt by that employees behavior and I don’t think he even had his mask on. Will never ever shop
Again. I know I will
Not matter but you jus lost a good and loyal customer https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2001718